Plugins Directory » Redmine Required Fields

Author: ozgur yazilimas
Website: https://github.com/ozguryazilimas/redmine_required_field
Code repository: https://github.com/ozguryazilimas/redmine_required_field
Registered on: 2018-07-09 (5 months ago)
Current version: 0.1.0
Compatible with: Redmine 3.4.x, 3.3.x, 3.2.x, 3.1.x, 3.0.x, 2.6.x, 2.5.x
User ratings:   (0)

Allows forcing users to fill spent time fields during updating issues. During issue update if issue status is one of the statuses configured in the plugin settings, spent time field is marked as required.

Changelog

0.1.0 (2018-07-05)

Compatible with Redmine 3.4.x, 3.3.x, 3.2.x, 3.1.x, 3.0.x, 2.6.x, 2.5.x.